/*  

Copyright © 2007 Troll d'idées. Tous droits réservés.

Compte client : Identification rapide
Thème : Kiwi
Créé le : 08/07/2006
*/

/* -- sidebar -- */

#sidebar .post_identification_rapide_simple {
	margin: 0 0 20px 0;
}

/* -- header -- */

#header .post_identification_rapide_simple {
	display: inline;
	padding: 5px;
	color: #FFFFFF;
	background-color: #7B9902;
}

#header .post_identification_rapide_simple .content {
	display: inline;
}

/* -- main -- */

#main .post_identification_rapide_simple  {
	margin: 0 0 20px 0;
	text-align: right;
}